-- 基础信息
base_info = {
	group_id = 133102329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 329001, monster_id = 28040102, pos = { x = 1440.162, y = 200.000, z = 379.819 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
		{ config_id = 329002, monster_id = 28040102, pos = { x = 1443.336, y = 200.000, z = 379.294 }, rot = { x = 0.000, y = 266.114, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
		{ config_id = 329003, monster_id = 28040102, pos = { x = 1439.665, y = 200.000, z = 376.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
		{ config_id = 329004, monster_id = 28040101, pos = { x = 1421.474, y = 200.000, z = 361.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
		{ config_id = 329005, monster_id = 28040101, pos = { x = 1427.646, y = 200.000, z = 365.077 }, rot = { x = 0.000, y = 254.109, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
		{ config_id = 329006, monster_id = 28040101, pos = { x = 1431.323, y = 200.000, z = 368.231 }, rot = { x = 0.000, y = 238.208, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
